* { padding:0; margin:0;}

.myform { width:510px; padding: 0 10px 20px 10px; margin: 0 10px; }
.mybook { width:380px; height: 580px; padding: 0 10px 20px 10px;; margin: 10px auto; background-color:#FFF; }
.mylist { width:920px; padding: 0 10px 20px 10px; margin: 0 10px; }
.myform h2, .mybook h2, .mylist h2 {
	border-bottom:1px dotted #DFDFDF;
	color:#2f1b4e;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:10px 0;
	text-transform:uppercase;	
	}
	
/*h1 
{
	border-bottom:solid 1px #cab9e3;
	color:#2f1b4e;	
	font-size:11px;
	font-weight:bold;
	margin-bottom:10px;
}*/


p 	
{	
	color:#666666;
	font-size:11px;
	margin:10px 0 10px 0; 
	border-bottom:solid 1px #cab9e3;
}

label 
{
	display:block;
	float:left;
	font-weight:normal;
	text-align:justify;
	width:70px;
	font-weight:bold;
}

.bold {
	display:block;
	float:left;
	font-weight:bold;
	text-align:justify;
	width:120px;
	}
	
input, select, textarea, 
.txtL, .txtM, .txtS, .cmbL, .cmbM, .cmbS, .cmbX {
	color:#333333;
	background:#F7F7F7;
	border:1px solid #CCCCCC;
	display:inline-block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:6px 4px; 
	}
textarea { width:280px; height:50px; resize:none; }

.txtL { width:280px; } 
.txtM { width:200px; }  
.txtS { width:80px;  } 
.cmbL { width:290px; } 
.cmbM { width:180px; }   
.cmbS { width:90px;  } 
.cmbX { width:50px;  } 

input:focus, select:focus, textarea:focus {
	color:#333333;
	background:#fff;
	border:1px solid #cab9e3;/*#cab9e3;*/ 
	}
input#mybutton, input#othertbutton, input#checkbutton, input#logbutton {
	clear:both;	
	color:#3C3C46;
	cursor:pointer;
	background-color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	outline:none;
	padding:8px 4px;
	text-align:center;
	width:90px;
	}
input#mybutton { float:left; margin-left:190px;	}
input#othertbutton { float:left; margin-left:120px; }
input#checkbutton { float:left; margin-top:10px; }
input#logbutton { float:left; margin-left:170px; }
input#findbutton { 
	clear:both;
	color:#3C3C46;
	cursor:pointer;
	background-color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	outline:none;
	padding:6px 4px;
	text-align:center;
	width:90px;
	}
input#mybutton:hover, input#othertbutton:hover, 
input#checkbutton:hover, input#findbutton:hover, 
input#logbutton:hover {
	background-color: #2f1b4e;
	border:1px solid #cab9e3;
	color: white;
	}
	
img {
	margin:auto;
	padding-right:5px;
	vertical-align:middle;
	}

.error, .success 
{	
	margin: 0px 0px;
	padding:5px 10px 5px 40px;
	background-position: 10px center;
	background-repeat: no-repeat;
}
.error 
{
	background-image:url('../images/ic-error.png');
	color:#d93e39;
}
.success 
{
	background-image:url('../images/ic-success.png');
	color:#488e1b;
}
.attention 
{	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #f2c779;
	margin: 5px 0px;
	padding:15px 15px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	color:#ed7c18;
	background-color: #fff8c4;
	background-image: url('../images/ic-attention24.png');
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-align:justify;
}
	
.red { color: #d93e39; }
.green { color: #4F8A10; }
.blue { color: #0099FF; }
.orange { color:#FF6600; }
.purple { color:#660099; }

	
/* ----------- Form Layout ----------- */
.formLayout {
	/*background-color: #f3f3f3;
	border: solid 1px #a1a1a1;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:auto;
	padding:5px;
	width:480px;
	}
.formLayout label {
	display:block;
	float:left;
	font-weight:bold;
	margin-left:10px;
	margin-right:5px;
	text-align:left;
	width:160px;
	}
.formLayout label#mylabel {
	display:block;
	float:left;
	font-weight:normal;
	margin-left:0px;
	text-align:left;
	width:300px;
	}




#table {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #DFDFDF;
	border-radius: 0px;
	border-spacing: 0px;
  	border-collapse:collapse;
	background-color: #F9F9F9;
	float:left;	
	margin-bottom:5px;
	width:100%; 	
	}
#table th {
	color:#FFF;
	background-color:#2f1b4e;
	border:none;
	font-weight:bold;
	padding:5px 10px;
	text-align:left;	
	}
#table td {
	color:#555;
	background-color:#F9F9F9;
	font-weight:normal;
	padding:5px 8px 5px;
	vertical-align:top; 
	}
#table td#mywhite {
	color:#555;
	background-color:#fff;
	border: 1px solid #fff;
	font-weight:normal;
	padding:5px 8px 5px;
	vertical-align:top; 
	}
#table tr:hover td#mytd { background: #fff; }
#table td#mytd { 
	color:#555;
	background-color:#F9F9F9;
	border-bottom: 1px solid #DFDFDF;
	font-weight:normal;
	padding:5px 8px 5px;
	vertical-align:top; 
	}
	
	
#tbllist {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #DFDFDF;
	border-radius: 0px;
	border-spacing: 0px;
  	border-collapse:collapse;
	background-color: #F9F9F9;
	padding-top:10px;
	width: 100%; 
	}
#tbllist th {	
	color:#fff;
	border:none;
	background-color:#2f1b4e;
	font-weight:bold;
	font-size:11px;
	padding:5px 8px 5px;
	text-align:left;
	line-height:1.3em;
	vertical-align:top;
	}
#tbllist td {	
	color:#555;
	background-color:#F9F9F9;
	border-bottom: 1px solid #DFDFDF;
	font-weight:normal;
	font-size:11px;
	padding:4px 8px 4px;
	text-align:left;
	vertical-align:top;
	}	
#tbllist tr:hover td { background: #fff; }
#tbllist tr:hover td#blue { background:#EAF4F5; }
#tbllist tr:hover td#yellow{ background:#fbfbe2; }
#tbllist img { padding-top:4px; vertical-align:middle; }


/* ----------- Layout ----------- */
#leftcol {
	clear:left;
	display:block;
	float:left;	
	text-align:left;
	width:45%;
	}
#rightcol {
	clear:right;
	display:block;
	float:right;
	text-align:right;
	width:45%;
	}	

#mainleft
{
	/*float: left;
	width: 530px;
	padding: 0 15px 0 0;*/
	clear:left;
	display:inline;
	float:left;	
	margin:0;
	padding-right:10px;
	text-align:justify;
	width:520px;
}

#mainright {	
	clear:right;	
	display:inline;
	float:right;
	margin:0;
	padding-right:20px;
	text-align:justify;
	width:350px;
	}
ul.niceList { margin-left:0em; padding-left:0.2em; margin-bottom:1em; }
ul.niceList li { background:url(../images/bullet.gif) 0em 0.3em no-repeat; /* change background em accordingly */ padding-left: 0.8em; list-style: none; }
.niceList ul li { background-image:url(../images/bullet_child.gif); }
ol.niceList li, ul.niceList li { margin-bottom:0.5em; }
ol.niceList { margin-left:1.5em; padding-left:0px; }
.niceList ol li { list-style:decimal; background-image:none; padding-left:0em; }

.checkpost { 
	padding:0 10px 10px 30px;
	color:#555;
	background-repeat: no-repeat;
	background-position: 0px 3px;	
	background-image: url('../images/ic-info.png');
	text-align:justify;
 	}
	
ul { border:0; margin:0; padding:0; }
#pagination-flickr li {
	border:0; margin:0; padding:0;
	font-size:11px;
	list-style:none;
	}
#pagination-flickr a { border:solid 1px #DFDFDF; margin-right:2px; }
#pagination-flickr .previous-off, 
#pagination-flickr .next-off {
	color:#666666;
	display:block;
	float:left;
	/*font-weight:bold;*/
	padding:3px 4px;
	}
#pagination-flickr .next a, 
#pagination-flickr .previous a {
	/*font-weight:bold;*/
	border:solid 1px #DFDFDF;
	}
#pagination-flickr .active {
	color:#ff0084;
	border-top:solid 1px #ff0084;
	border-bottom:solid 1px #ff0084;
	font-weight:bold;
	display:block;
	float:left;
	margin-right:2px;
	padding:3px 6px;
	}
#pagination-flickr a:link, 
#pagination-flickr a:visited {
	color:#0063e3;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
	}
#pagination-flickr a:hover { border:solid 1px #666666; }
#pagination-flickr .totpages {
	color:#666666;
	display:block;
	float:right;
	font-weight:normal;
	padding:4px 4px;
	}


.imagedropshadow {
	padding:5px;
	/*border: solid 1px #EFEFEF;*/
	width:780px;
	height:400px;
	background-color:#FFFFFF;
	
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}

.spacer { clear:both; height:1px; }
.spacer5 { clear:both; height:5px; }
.spacer10 { clear:both; height:10px; }
